html,
body,
main {
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  --global-color-primary: #00ADEF;
  --global-color-secondary: #8DC63F;
  --global-color-text: #58595B;
  --global-color-accent: #8DC63F;
  --global-color-1e875000: #C2D0D7;
  --global-color-3f1e186c: #9E9FA1;
  --global-color-12193fd6: #000;
  --global-color-7ea5592a: #FFF;
}

main {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
}